@charset "utf-8";

/* リンク */
main .blank-non[target="_blank"]:after,
main a.btn:after,
main .carousel a:after {
  content: none;
}

/* メインとサイド */
@media (min-width:768px) {
  .main {
    margin-top: 40px;
  }
  .side {
    margin-top: 40px;
  }
}
@media (min-width:992px) {
  .main {
    padding-right: 25px;
  }
}


/* トップページ TOPICS お知らせ一覧 */
@media (min-width:768px) {
  .topics-list dl {
      display: -webkit-flex;
    display: flex;
  }
  .topics-list dl + dl {
    margin-top: 20px;
  }
  .topics-list dt {
      -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: 8rem;
  }
}
/* IE対策 */
@media all and (-ms-high-contrast:none) and (min-width:768px) {  /* IE11 */
  *::-ms-backdrop, .topics-list dl {
    display: block;
  }
  *::-ms-backdrop, .topics-list dt {
    position: relative;
    z-index: 2;
  }
  *::-ms-backdrop, .topics-list dd {
    padding-left: 8rem;
    margin-top: -28px;
  }
}
@media all and (-ms-high-contrast:none) and (min-width:768px){  /* IE10+ */
  .topics-list dl {
    display: block;
  }
  .topics-list dt {
    position: relative;
    z-index: 2;
  }
  .topics-list dd {
    padding-left: 8rem;
    margin-top: -28px;
  }
}


/* トップページ 相談ページへのリンクバナー */
.top-soudan {
  position: relative;
  padding-right: 40px;
}
.top-soudan .glyphicon {
  position: absolute;
  right: 15px;
  top: 18px;
  vertical-align: bottom;
  font-size: 56px;
}



/* サイトマップ */
.sitemap {
  padding-left: 0;
  list-style-type: none;
}
.sitemap h2 {
  padding: 0;
  border: none;
}
.sitemap h2:before {
  content: none;
}
.sitemap ul {
  margin-bottom: 18px;
  padding-left: 2.4em;
  list-style-type: none;
}
.sitemap ul {
  margin-top: 3px;
}
.sitemap li {
  font-weight: bold;
}
.sitemap > li > ul > li {
  margin-bottom: 10px;
}
.sitemap > li > ul > li > a {
  font-weight: bold;
}
.sitemap ul ul li a {
  font-weight: normal;
}
.sitemap ul ul li a:before {
  content: "-";
  margin-right: 5px;
}
.sitemap .glyphicon {
  margin-right: 4px;
}
.sitemap .caret {
  margin-right: 6px;
}
/* カテゴリトップの位置にリンクがついている場合、
aタグにクラス名"no-hyphen"を付けることでハイフンを消します */
.sitemap a.no-hyphen:before {
  content: none;
}


.breadcrumb + h1 {
  margin-top: 40px;
}
/* サイド領域 お問合せ */
.side-info {
  line-height: 1.6;
}
.side-info h2 {
  margin-top: 0;
}
.side-info address {
  margin-bottom: 10px;
  font-size: 20px;
}


/* FAQ */
.panel-faq .panel-heading a {
  padding: 10px 45px 10px 36px;
  text-indent: -28px;
}
.panel-faq .panel-body {
  padding: 15px 15px 10px 40px;
  text-indent: -26px;
}



/*  準対象事業者一覧*/
.list-jun-nav .btn {
  margin-bottom: 10px;
}

.bg-kenkyukai {
  color: #fff;
  font-weight: bold;
  background: linear-gradient(to top, rgba(61, 0, 179, 0.5) 0%, rgba(61, 0, 179, 0.5) 100%),url(https://www.dekyo.or.jp/images/kenkyukai/main-visual.jpg);  /* 背景画像指定 */
  /* background-image: url(../kenkyukai/images/main-visual.jpg); */
  background-position: right center;
}
.bg-kenkyukai:hover {
  color: #fff;
  opacity: .8;
}


/* 印刷設定 */
@media print and (max-width:767px){
    .no-print{
        display: none;
    }
}
